<html>

<head>
  <title>Sonic the Hedgehog</title>

  <link rel="stylesheet" type="text/css" href="film_info.css">
  <script src="qaws.js"></script>
  <script src="loadJSON.js"></script>
</head>

<body>

<!-- status -->
<div align='right' id='status'> <font color='red'>NOT CONNECTED</font> </div>

<div style='margin:10px'>  
  <h2 align='left'> <span id='text_title'>Sonic the Hedgehog</span> </h2>
  <img class='film_poster' src="img/sonic_poster.png" alt="poster"/> 
  
  <div class='container'>  
    <p> After discovering a small, blue, fast hedgehog, a small-town police officer must help him defeat an 
      evil genius who wants to do experiments on him. <p>
    <p> <b>Release year: </b> 2020 </p>
    <p> <b>Director: </b> Jeff Fowler</p>
    <p><b>Cast: </b>  Ben Schwartz, James Marsden, Jim Carrey</p>
    
    <div id='schedule'>
      <p><b>Schedule:</b></p>
    </div>
    <div align='left' id='buttons'> </div>
  </div>

</div>

<script>
    var ip=window.location.hostname;
    if (ip=='')
        ip='127.0.0.1';
    var port = 9100;
    wsrobot_init(ip,port);
</script>
<script>
    loadJSON('seats.json',JSONloaded,'sonic')

</script>

</body>

</html>

